# Unit 3: Quadratic Functions

## Definitions
 - `Linear relation`: A relation with a constant rate of change
 - `Non-linear relation`: A relation with a variable rate of change
 - `Degree` of a polynomial: Highest exponent that appears in any term of a polynomial
 - `a-value`: Step property
 - `Axis of symmetry`: Vertical symmetrical line through a parabola, also x-value for vertex
 - `Zeroes`: x-intercepts of parabola
 - `Vertex`: Maximum or minimum value on a parabola
 - `Optimal value`: y-value for vertex
 - `Domain`: List of all valid x-values for relation, expressed as $`D = {num, num2, num3}`$ or as a relation such as $`D = {x E R, x != 0, x < 50`$
 - `Range`: List of all valid y-values for relation, expressed as $`R = {num, num2, num3}`$ or as a relation such as $`D = {y E R, y != 0, y < 50`$
 - `Relation`: Set of ordered pairs of numbers
 - `Function`: A relation in which no y-coordinates share an x-coordinate (e.g., circles are not functions)

## Parabolas

## Transformations

## Forms of Quadratic Functions

### Standard Form

### Vertex Form

### Factored Form

## Quadratic Inequalities